\begin{abstract}
Ca\~nihua is a plant from the Amaranthaceae family originally from the Altiplano plateau. There is no much information about the genome of ca\~nihua as researches are not very aware of this crop. Thus, in order to understand more about its genome and phylogenetic relationships, is it important to investigate its phenotypic variation. The goal of this work is to cluster ca\~nihua accessions based on their phenotypes using multivariate analyses.
Data from 56 accessions of ca\~nihua located in the Peruvian Altiplano were obtained and analysed for their relatedness. 
Using the information of the factor analysis of mixed data (FAMD), the hierarchical clustering of the accessions based on Ward's method was possible, resulting in 2 proper clusters.
Yet, the low input of accessions resulted in a low explanation of the variability of the population (15.5\%). However, it was still possible to recognize similar phenotypes within the clusters. In order to confirm their genetic relationship, genomic analyses are needed.

\vspace{1cm}
\textbf{{\textit{Keywords---}}} Ca\~nihua, multivariate analysis, Altiplano, hierarchical clustering, phenotypes, Chenopodium
\end{abstract}